1.
提交客户KYC信息后,再通过此接口获取活体认证url;
3.
可通过修改返回链接里的locale属性,来调整到需要设置的默认语言;
4.同一个userCode一天最多获取5次活体认证链接,UTC时间0点重置;
注意:url有效时间为10分钟;
Request
Body Params application/json
{
"userCode": "CB14837342"
}
Request Code Samples
curl --location 'https://api-test.tevaupay.com/openapi/kyc/getKycUrl' \
--header 'x-nexus-api-key: 9a50f67a8d76d343896c4c1c2330bde8' \
--header 'versions: v1' \
--header 'appId: P3wmnamRzMsLjimu' \
--header 'timestamp: {{$date.timestamp}}' \
--header 'nonce: {{$string.uuid}}' \
--header 'sign: 8ca94291ed9cb1783df63a9eecb775f04bc2106993a9ef1c4c857dfd6b2eb832' \
--header 'Content-Type: application/json' \
--data '{
"userCode": "CB14837342"
}'
Responses
application/json
{
"code": 0,
"msg": "SUCCESS",
"data": {
"link": "https://xxx",
"accountId": "xxx",
"transactionId": "xxx"
},
"ok": true
}
Modified at 2026-09-29 03:45:29